» Ubuntu » Paketit

Error

two or more packages specified (python oneiric)